Skip to main content

Volume of Mobile Money Transactions

Total transaction count (volume) for mobile-money.

GET/3.0/alternate/mobile-money-volume

Request​

Authentication​

  • Type: Bearer Token
  • Required: Yes

Parameters​

This endpoint does not accept any query parameters.

Response​

Success Response (200)​

{
"status":"ok",
"message": "",
"data":[
{
"period": "Nov 2024",
"national": 423423434,
"provinces":[
{
"key": "punjab",
"value": 12345678
},
{
"key": "sindh",
"value": 23456789
},
{
"key": "kpk",
"value": 34567890
},
{
"key": "balochistan",
"value": 45678901
}
]
},
{
"period": "Sep 2024",
"national": 87654321,
"provinces":[
{
"key": "punjab",
"value": 12345678
},
{
"key": "sindh",
"value": 23456789
},
{
"key": "kpk",
"value": 34567890
},
{
"key": "balochistan",
"value": 45678901
}
]
}
]
}

Response Fields​

FieldTypeDescription
periodstringPeriod of the data point (e.g., "Nov 2024")
nationalintegerTotal volume of mobile money transactions at the national level
provincesarray of objectsBreakdown of mobile money transaction volume by province View

Provinces Object​

FieldTypeDescription
keystringProvince key (e.g., "punjab", "sindh")
valueintegerVolume of mobile money transactions in the specified province

Error Responses​

For detailed Common Error responses, see the Error Handling.

Examples​

GET Volume of Mobile Money Transactions​

curl -X GET "https://csapis.com/3.0/alternate/mobile-money-volume" -H "Authorization: Bearer YOUR_API_TOKEN"

Use Cases​

  • Data analysis
  • Dashboard / metrics